-- 基础信息
base_info = {
	group_id = 133106216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 216001, monster_id = 21010101, pos = { x = -311.058, y = 247.408, z = 702.188 }, rot = { x = 0.000, y = 48.662, z = 0.000 }, level = 28, drop_tag = "丘丘人", pose_id = 9016, area_id = 7 },
	{ config_id = 216002, monster_id = 20011501, pos = { x = -273.253, y = 248.139, z = 697.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 28, drop_tag = "大史莱姆", area_id = 7 },
	{ config_id = 216003, monster_id = 20011501, pos = { x = -295.645, y = 246.212, z = 692.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 28, drop_tag = "大史莱姆", area_id = 7 },
	{ config_id = 216004, monster_id = 20011401, pos = { x = -270.558, y = 248.025, z = 703.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 28, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 216005, monster_id = 20011401, pos = { x = -269.799, y = 249.637, z = 695.501 }, rot = { x = 0.000, y = 58.294, z = 0.000 }, level = 28, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 216006, monster_id = 20011401, pos = { x = -290.061, y = 245.510, z = 698.716 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 28, drop_tag = "史莱姆", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 216001, 216002, 216003, 216004, 216005, 216006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
